couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nsla...@apache.org
Subject git commit: Update error message
Date Sun, 14 Oct 2012 12:23:22 GMT
Updated Branches:
  refs/heads/docs bf5692979 -> d40c8a3b4


Update error message


Project: http://git-wip-us.apache.org/repos/asf/couchdb/repo
Commit: http://git-wip-us.apache.org/repos/asf/couchdb/commit/d40c8a3b
Tree: http://git-wip-us.apache.org/repos/asf/couchdb/tree/d40c8a3b
Diff: http://git-wip-us.apache.org/repos/asf/couchdb/diff/d40c8a3b

Branch: refs/heads/docs
Commit: d40c8a3b4454cabafd6e0cca06682a8351ad9848
Parents: bf56929
Author: Noah Slater <nslater@apache.org>
Authored: Sun Oct 14 13:23:18 2012 +0100
Committer: Noah Slater <nslater@apache.org>
Committed: Sun Oct 14 13:23:18 2012 +0100

----------------------------------------------------------------------
 bootstrap |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/couchdb/blob/d40c8a3b/bootstrap
----------------------------------------------------------------------
diff --git a/bootstrap b/bootstrap
index 9347674..cc37d35 100755
--- a/bootstrap
+++ b/bootstrap
@@ -58,8 +58,7 @@ find_program() {
     fi
   done
 
-  echo "Failed to locate required program:" 1>&2
-  echo "\t$@" 1>&2
+  echo "Unable to find any of the following: $@" 1>&2
   set -e
   exit 1
 }


Mime
View raw message